body {
    font-family: Arial, sans-serif;
}

.login-home {
    background-image: url('../../assets/ifetRioPomba-01.JPG');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background-color: #f4f4f4;
    backdrop-filter: blur(5px);
}

.login-container {    
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    
    /* Adicionado uma cor de fundo com 80% de transparência */
    background-color: rgba(226, 240, 234, 0.8); 
    padding: 20px;   
    border-radius: 8px;  
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);   
}

h2 {
    color: #333;
    margin-bottom: 20px;
}

form {
    display: flex;
    flex-direction: column;
    width: 300px;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 8px;
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

button {
    padding: 10px 15px;
    margin: 10px 0;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s all ease;
}

.login-button {
    background-color: #168e3c!important;
    color: #fff;
}

.login-button:hover {
    background-color: #10712f!important;
}

.error-message {
    color: red;
    margin-top: 10px;
}

.signup-forgot {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 10px;
}

.forgot-button {
    background-color: transparent;
    color:  #12702f!important;
    text-align: left;
}

.forgot-button svg {
    margin-right: 8px;
}

.forgot-button:hover {
    color: #cfdeee!important;
    background-color: #10712f!important;
}

.signup-button {
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}
